Tag: buffer

Security Advisory: Acrobat and Adobe Reader plug-in buffer overflow

No Picture

Adobe today issued a security advisory relating to a vulnerability in Adobe Acrobat and Reader. Identified as a buffer overflow within a core plug-in that is part of both products, the vulnerability could be exploited to crash the application with an increased risk of malicious code execution.

Read More »

Adobe Reader flaw solved by free upgrade

No Picture

Last week, Adobe Systems acknowledged a vulnerability in versions of Adobe Reader written for UNIX platforms. The flaw, first reported by security firm IDefense, allows a buffer overflow to be exploited to execute arbitrary code under the privileges of the local user.

Read More »